Subject: Trainer Candidate - Sandeep Rawat
From: Sandeep Rawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Dec 2022 02:28:35 -0500

| | Tech Support Test

Name | Sandeep Rawat
E-mail | [email-masked]
Phone Number | (91) 9149382838
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sohna

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Zomato | Associate | 8th September | 40500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I audit chats, mails, gst , documents in Zomato
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Once I was working for yatra.com the hotel was sold out but not updated in the website and customer do not get checkin. According to me the issue should be sort by the manager
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service is when we resolve query of customer in first call ie first call resolution
What according to you makes you a good candidate for this position? | Good communication skills and humble and postive attitude good in soft skills
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |